.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid darkred; /*darkred border*/
background-image: url('../ajaxtabs/indentbg.gif');
/*background-image: url('../images/maintbl/midbg.jpg');*/
background-repeat: repeat-x
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: black; /*text color*/
padding: 3px 11px;
text-decoration: none;
border-right: 1px solid darkred; /*darkred divider between menu items*/
}

.indentmenu ul li a:visited{
color: black;
}

.indentmenu ul li a.selected{
color: black !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background-image: ('../ajaxtabs/indentbg2.gif') ;
background-repeat: repeat-x
}


p.navbuttons a {
	color: #ffffff;
	text-decoration: none;
	background-color: #7492CE;
	display: block;
	padding: 4px 0px 4px 12px;
	width: 100%;
	border-top: 1px solid #7492CE;
	border-right: 1px solid #88A0D5;
	border-bottom: 1px solid #88A0D5;
	border-left: 1px solid #88A0D5;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 

p.navbuttons a:hover, p.navbuttons a:active {
background-color: #88A0D5;
color: #ffffff;
background-repeat: no-repeat;
} 

p.memberhome a {
	color: #21536A;
	text-decoration: none;
	background-color: #EAEEEE;
	display: block;
	padding: 3px 0px 3px 6px;
	width: 100%;
	border-top: 1px solid #FEFEFE;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #C3C8CB;
	border-left: 1px solid #E6E6E6;
	background-repeat: no-repeat;
	
} 

p.memberhome a:hover, p.navbuttons a:active {
background-color: #DDEEFF;
color: #21536A;
background-repeat: no-repeat;
} 

.box_C3C8CB {
	
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: bold;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #21536A;
	text-decoration: none;
	background-color: #EAEEEE;
	display: block;
	padding: 3px 0px 3px 6px;
	
	border-top: 1px solid #FEFEFE;
	border-right: 1px solid #f5f5f5;
	border-bottom: 1px solid #C3C8CB;
	border-left: 1px solid #E6E6E6;
	background-repeat: no-repeat;
}

A.toplink:active{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #989797;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #B6B6B6;
	display:block;
	padding:4px;
	margin-right:0px
}
A.toplink:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	EXT-DECORATION: none; 
	background: #ccc
}

#flowertabs a{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #B6B6B6;
	display:block;
	padding:4px;
	margin-right:0px;
}
#flowertabs a:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #000; 
	FONT-FAMILY: Verdana, Helvetica, sans-serif; T
	EXT-DECORATION: none; 
	background: #ccc;
}


#flowerdivcontainer{
overflow-y:scroll;
}

a.people:active{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #B6B6B6;
	display:block;
	padding:4px;
	margin-right:0px;
}
a.people:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; background: #ccc;
}

#countrytabs a{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #B6B6B6;
	display:block;
	padding:4px;
	margin-right:0px;
}
#countrytabs a:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; background: #ccc;
}

img{border:0;}
#countrydivcontainer{
overflow-y:scroll;
}



#mainrtmenu a{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-image: url('../images/btn/home.jpg');
	display: block;
	 width: 62px;
	 height: 18px;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px; 
	 	
}
#mainrtmenu a:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000; 
	FONT-FAMILY: Verdana, Helvetica, sans-serif; 
	TEXT-DECORATION: none; 
	background-image: url('../images/btn/home_rol.jpg');
	
}
#maindivtarget{overflow-y:scroll;
height: 300px;}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
}
.lightbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}

.maroontext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #996600;
}
.line {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #98240D;
	text-decoration: none;
}
a.navtext {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #98240D;
	text-decoration: none;
}
a.navtext:hover
 {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #020202;
	text-decoration: none;
}
.logintext {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
a.logintext {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
a.logintext:hover
 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ff0000;
	text-decoration: none;
}

.rttext {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333; margin-right:15px; 
	
	text-align: justify
}
.headtext {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-align: justify;
}
a.headtext {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
a.headtext:hover
 {
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #BD3100;
	text-decoration: none;
}


.textfield
{
	BORDER-BOTTOM: #B5AFA2 1px solid;
	BORDER-LEFT: #B5AFA2 1px solid;
	BORDER-RIGHT: #B5AFA2  1px solid;
	BORDER-TOP: #B5AFA2 1px solid;
	COLOR: #111111;
	FONT-FAMILY:Arial;
	FONT-SIZE: 11px;
	
}
.subheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666600;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663300;
	text-align: justify;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.symbols {
	font-family: Symbol;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #004364;
	text-align: justify;
}
.blue_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0066FF;
}
.dark_blue_heading {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #005680;
}
.red11 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-align: justify;
}
.brown11 {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663300;
}
.whiteheading {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: normal;
}
.orangebig {
	font-family: tahoma, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6600;
}
.dark_blue_text {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #005782;
	text-align: justify;
}
.light_br_bg {
	background-color: #ECD9C6;
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #A36C36;
	border: 1px solid #996600;
}

.td_bg {
	background-color: #E6E6E6;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: none;
 
}
.light_khaki_bg {
	background-color: #E9E4DA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #8D7A54;
}
.whitesmallhead {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

body  { SCROLLBAR-FACE-COLOR: #DED8C8; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #DED8C8; SCROLLBAR-DARKSHADOW-COLOR: #ffffff 
}
.red11left {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-align: left;
}
.yellowmallhead {


	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC9900;
}
.blueheading {


	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #005680;
}
.brown11left {


	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663300;
	text-align: left;
}
.login_textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	border: 1px solid #756C5B;
}
.border {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #746B5A;
	text-decoration: none;
	border: 1px solid #CC9900;
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
}
.blue_sml_bullet {
	list-style-position: inside;
	list-style-image:  url(file:images/lilblue.gif);
	list-style-type: circle;
}
.faintyellowbody {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFCC;
	text-align: justify;
}
.login_textarea_border {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #AC2414;
	text-decoration: none;
	border: 1px solid #756C5B;
}
.white_border {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #E6E6E6;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
.pgbgblue {
	background-color: #006699;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	background-color: #FDEEEC;
	border: 1px solid #AF2614;
}
.light_blue_bg {

	background-color: #DFF2FF;
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	border: 1px solid #0066CC;
}
.light_grey_bg {


	background-color: #f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border: 1px solid #c8c8c8;
}
.darkbrownside {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #756C5B;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	border-top: none #756C5B;
	border-right: 1px solid #756C5B;
	border-bottom: 1px solid #756C5B;
	border-left: 1px none #756C5B;
}
.darkbrownbotleft {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #756C5B;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	border-top: none #756C5B;
	border-right: 1px none #756C5B;
	border-bottom: 1px solid #756C5B;
	border-left: 1px solid #756C5B;
}
.blk_bdr_botright {
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #756C5B;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	border-top: none #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px none #333333;
}
.lightyelbg {
	background-color: #FFFFDD;
	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #996600;
	border: 1px solid #996600;
}
.maroon11bold {



	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
}
.maroon11bold00 {
    font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C4E1EF;
}
.bg02768F {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFEE5;
	background-color: #02768F;
}
.bold666666 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.bg48C8E3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #48C8E3;
}
.body10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.blod10grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.greenborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	background-color: #ebf3e2;
	border: 1px solid #99CC66;
}
.blackheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}


BODY {scrollbar-3dlight-color:;
           scrollbar-arrow-color:;
           scrollbar-base-color:;
           scrollbar-track-color:;
           scrollbar-darkshadow-color:;
           scrollbar-face-color:;
           scrollbar-highlight-color:;
           scrollbar-shadow-color:}
		   
.text {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	text-align: right;
}

.hd {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #F87620;
	text-decoration: none;

}

.hdlink {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;

}

.link {
	font-family: Arial;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;

}

.textmain {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	line-height: 12px;

}

.copy {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: right;
	line-height: normal;
}
A.blacklink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blacklink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blacklink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.blacklink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.smalllink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5B9DBD; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smalllink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5B9DBD; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smalllink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #F87620; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smalllink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5B9DBD; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.brown_bldlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.brown_bldlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.brown_bldlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.brown_bldlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hdsublink {

	color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.hd2 {

	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.textb {

	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: justify;
	font-weight: bold;
}
.tabbg {
	background-color: #006797;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

.tabbase {
	background-color: #CC6600;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.bgblue {
	background-color: #7896B0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.bgorange {
	background-color: #FFF2DF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bggray {

	background-color: #7A7A7A;
}
.bggrayl1 {
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	border: 1px solid #666666;
}
.bggrayl2 {



	background-color: #E6E6E6;
}
.bgbluel1 {
	background-color: Dae1e9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border: 1px solid #7896B0;
}
.bot_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.blu_bot_bdr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #88A0D5;
}
.white_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	white-space: normal;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.brn_rd_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #BB4E25;
}
.bodytext_left {

	font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.blkborder_tp_bt {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-bottom-color: #333333;
	background-color: #333333;
}
.blkborder_tp_bt {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-bottom-color: #333333;
	background-color: #333333;
}
.topfaintgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E3E6D9;
	border-right-color: #E3E6D9;
	border-bottom-color: #E3E6D9;
	border-left-color: #E3E6D9;
}
.leftfaintgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E3E6D9;
	border-right-color: #E3E6D9;
	border-bottom-color: #E3E6D9;
	border-left-color: #E3E6D9;
}
.faintgreenborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border: 1px solid #E3E6D9;
}
.body297C7C {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #009900;
}
/*********** styles which r using in includes ****************/
.LeftAdtext
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial
}
.projectname
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.Centertext
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial
}
.Heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial
}
.RedText
{
    FONT-SIZE: 12px;
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.thumbnail
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textbox
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    FONT-SIZE: 9px;
    BORDER-LEFT: 1px inset;
    COLOR: #000000;
    BORDER-bottom: 1px inset;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.datetext
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.logintext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.adstext
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.editlinks
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.captiontext
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial
}
.LeftAdtext
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial
}
.Centertext
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial
}
.Heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial
}
.RedText
{
    FONT-SIZE: 12px;
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.thumbnail
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif
}
.centertext1
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.box
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 10px;
    BORDER-LEFT: 0px;
    COLOR: #000000;
    BORDER-bottom: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e8e8ec
}
.corporate
{
    FONT-SIZE: 9px;
    COLOR: #ff3300;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.picheading
{
    FONT-SIZE: 9px;
    LINE-HEIGHT: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.topbox
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-SIZE: 5px;
    BORDER-LEFT: 1px;
    WIDTH: 75px;
    LINE-HEIGHT: 5px;
    BORDER-bottom: 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 10px;
    BACKGROUND-COLOR: #ffffff
}
.bottomtext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bottomhwading
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.changecolor
{
    FONT-SIZE: 10px;
    COLOR: #990000;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sitename
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.numbers
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color:#000000;
}
.numbers:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    color:#990000;
}

.searchResults
{
  FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #990000;
    FONT-FAMILY: Arial;
    
}
.searchResultsLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.searchResultsLink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #990000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.arial25_a42851 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D3D5C8;
}
.arial25_ {
	font-family:Vardana;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
}
.black25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.bluebdr {
	border: 1px solid #7896B0;
}
.orangehead {
   font-family: Verdana, Arial, Helvetica, sans-serif, Renfrew;
	font-size: 11px;
	font-style: normal;
	font-weight: bold; 
	font-variant: normal;
	color: #DE4901;
}
.br_11_tahoma {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #663300;
}
.yel_FFE493bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #FFE493;
}
.darkyelbg {
	background-color: #FFCC33;
	margin: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #FFCC33;
	border-bottom-color: #000000;
	border-left-color: #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.faintyel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #FEFFD9;
}
.blackbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}
.blueleftbdr {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BED9F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3C8CDD;
}

.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006EB1;
}


.bluebdr {
	border: 1px solid #BED9F4;
}
.bluebg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #0066CC;
}
.whitetxt14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.headred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6600;
}
.pink11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC579D;
}
.dark_pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C95A9B;
}
.bodytxt_norm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.my {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
}
.oreng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F29200;
	text-decoration: none;
}
.vardana {
	font-family: Verdana.
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #989797;
	text-align: justify;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.vardanablack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.verdanablue {
	color: #55a0ff;
}
.vardanablue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3E8CC5;
}

.vardana11blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3E8CC5;
}

.Tahomawhite {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

A.tahoma12_whitelink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.tahoma12_whitelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.tahoma12_whitelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.tahoma12_whitelink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
	
}
.Arial12_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.tahoma12_blackheading {
	font-family: tahoma;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}


.arial20_blackhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

#maintopmenu a:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: npne
}
#maintopmenu a:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#maintopmenu a:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ef9b11; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#maintopmenu a:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.arial_11orangelink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:2px; background: #969696
}
A.arial_11orangelink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:2px; background: #969696
}
A.arial_11orangelink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:2px; background: #C9C9C9
}
A.arial_11orangelink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:2px; background: #969696
}

A.arial_12grey:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:4px;
}
A.arial_12grey:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:4px; 
}
A.arial_12grey:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:4px; background: #C9C9C9
}
A.arial_12grey:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #989797; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none; display:block;
	padding:4px; 
}

.Arial12_orange_sas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ef9b11;
}

.Arial11_orange_sas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ef9b11;
}

.Arial11_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.Arial11_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #989797;
	text-align: justify;
}
.bgimage { 
background-image: url('../images/maintbl/midbg.jpg');
background-repeat: repeat-x
}

.Aria12_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #707070;
	text-align: justify;
}
.arial_corp_blue12 {
	list-style-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
	line-height: 150%;
}
